@media screen and (max-width: 321px) {

	.footer-p{
		margin-bottom: 2rem;
	}
	.buttom-p{
		float: right;
		margin-right: -2rem;
		font-size: 2rem;
	}
	footer {
		color: white;
		font-size: 13px;
	}

	footer.site-footer {
		position :relative ;
		width :100%;
		height: 10%;
		bottom: 0px;
		background-color: #2C2C2C;
	}

	footer img {
		width:20px;
		height: 20px;
	}

	footer .buttom-p {
		margin: 3% 0;
		text-align: center;
	}

	footer .container .col-md-6 h4 {
		text-align: center;
	}

	footer .container .col-md-6 p {
		text-align: left;
	}
}

@media screen and (min-width: 321px) and (max-width: 400px) {

	.footer-p{
		margin-bottom: 2rem;
	}
	.buttom-p{
		float: right;
		margin-right: -2rem;
		font-size: 2rem;
	}

	footer {
		color: white;
		font-size: 13px;
	}

	footer.site-footer {
		position :relative ;
		width :100%;
 		bottom: 0px;
		background-color: #2C2C2C;
	}

	footer img {
		width:20px;
		height: 20px;
	}

	footer .buttom-p {
		margin: 3% 0;
		text-align: center;
	}

	footer .container .col-md-6 h4 {
		text-align: center;
	}

	footer .container .col-md-6 p {
		text-align: left;
	}
}


@media screen and (min-width: 400px) and (max-width: 768px) {

	.footer-p{
		margin-bottom: 2rem;
	}
	.buttom-p{
		float: right;
		margin-right: -2rem;
		font-size: 2rem;
	}

	footer {
		color: white;
		font-size: 14px;
	}

	footer.site-footer {
		position :relative ;
		width :100%;
 		bottom: 0px;
		background-color: #000000;
	}

	footer img {
		width:20px;
		height: 20px;
	}
}

@media (min-width: 768px) {
	.footer-p{
		margin-bottom: 12rem;
	}
	.buttom-p{
		margin-top: 15rem;
		float: right;
		margin-right: -2rem;
		font-size: 2rem;
	}

	footer {
		color: white;
		font-size: 17px;
	}

	footer.site-footer {
		position :relative ;
		width :100%;
 		bottom: 0px;
		background-color: #2C2C2C;
	}

	footer img {
		width:20px;
		height: 20px;
	}

	footer p {
		margin:0px;
	}

	footer.site-footer h4 {
		margin-top: 4.4rem;
		margin-bottom: 1.78rem;
	}

	footer.site-footer img {
		width: 3.415rem;
		height: 3.415rem;
	}

}


@media (min-width: 1900px) {

}